# Package Information for pkg-config

prefix=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr/include

Name: libpcre2-16
Description: PCRE2 - Perl compatible regular expressions C library (2nd API) with 16 bit character support
Version: 10.35
Libs: -L${libdir} -lpcre2-16
Libs.private:  
Cflags: -I${includedir} 
